.container-product {
  max-width: 1280px;
}

.first-main-product-edit {
  padding-top: 10%;
  height: 2rem;
  grid-template-columns: 50% 50%;
  display: grid;
}

.table-container-product {
  width: 60rem;
}

.display-product-edit {
  display: grid !important;
  // grid-template-columns: 33% 33% 33% !important;
  width: 100% !important;
  justify-content: center;
  text-align: -webkit-auto;
}

.button-custom-product {
  font-family: "Kanit";
}

.flex-end-button-cate {
  justify-content: flex-end;
  display: flex;
}

//File
.upload {
  position: relative;
  line-height: 30px;
  text-align: center;
}

::-webkit-file-upload-button {
  cursor: pointer;
}

.file-upload {
  opacity: 0;

  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

  /* IE 5-7 */
  filter: alpha(opacity=0);

  /* Netscape or and older firefox browsers */
  -moz-opacity: 0;

  /* older Safari browsers */
  -khtml-opacity: 0;

  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;

  cursor: pointer;
}
// End file
